using System;

namespace AssVersion
{
	/// <summary>
	/// Класс для тестирования контроля версиями сборок.
	/// </summary>
	public class MyClass
	{
		/// <summary>
		/// Метод, возвращающий текущую версию сборки.
		/// </summary>
		/// <returns></returns>
		public static string GetString()
		{
			return "Version One";
		}
	
}

	}

